﻿body
{
    padding: 0px;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #f9f9f8;
}

.content
{
    font-size: 12px;
}

.TxtcontentSML
{
    font-size: 11px;
}
.SerchBarTxt
{
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
}
.TopMenuTxt
{
    font-size: 19px;
    color: #1b3f6f;
    font-weight: bold;
}

a:link
{
    text-decoration: none;
}

a:hover
{
    text-decoration: none;
    color: #CC0000;
}
a:active
{
    text-decoration: none;
}

a:visited
{
    text-decoration: none;
}

.BoxTitle
{
    color: #42618a;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
a
{
    color: #0066CC;
}
.PageTitle
{
    font-size: 24px;
    font-weight: bold;
    color: #CC0000;
}
.Title
{
    font-size: 16px;
    font-weight: bold;
    color: #CC0000;
}
.ContentTitle
{
    font-size: 12px;
    font-weight: bold;
}
.ContentTitleColored
{
    font-size: 12px;
    font-weight: bold;
    color: #003399;
}
.CongDate {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: SteelBlue;
}
.hr
{
	color: SteelBlue;
	height: 1px;
	}
.MyCalendar .ajax__calendar_container {

    border:1px solid #646464;
    background-color: lemonchiffon;
    color: red;

}
.SerRes
{
    border: 1px solid #868686;
    z-index: 0;
    background: url(  "Images/menu-bg.gif" ) repeat-y 0 0 #FAFAFA;
    cursor: default;
    padding: 1px 1px 0px 1px;
    font-size: 11px;
    text-align: left;
    position: fixed;
}
.SerResI
{
    margin: 1px 0 1px 0;
	display: block;
	color: #003399;
	text-decoration: none;
	cursor: pointer;	
	padding: 4px 19px 4px 33px;
	white-space: nowrap;
}
.SerItemH
{
    background-color: #D90000;
    color: #FFFFFF;
    border: 1px solid #D2B47A;
    padding: 3px 18px 3px 32px;
}
.tdl
{

    background: url(http://www.medicalmedia.co.il/imgs/TopLeftBG.gif) no-repeat Right;
}
.tdlall
{
    background: url(http://www.medicalmedia.co.il/imgs/LeftBG.gif) repeat Right;
}
.tdr
{
    background: url(../../imgs/TopRightBG.gif) no-repeat;
}
.modalBackground
{
    
      background-color: Gray;

      filter: alpha(opacity=50);

      opacity: 0.5;
}

.DDstyle
{
    direction:ltr;
}
.Box {
	background: #F5F5F5;
	border: 1px solid #E3E4E4;
	color: #666;
	margin: 2px 0 2px 0;
	padding: 5px 10px;
}
.BoxBlue {
	background: #E9F1F7;
	border: 1px solid #E3E4E4;
	color: #666;
	margin: 2px 0 2px 0;
	padding: 5px 10px;
}